<html>
    <head>
        <link rel="stylesheet" type="text/css" href="noticia_detall.css" media="screen"/>
        <link rel="apple-touch-icon" sizes="57x57" href="favicon/apple-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="favicon/apple-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="favicon/apple-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="favicon/apple-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="favicon/apple-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="favicon/apple-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="favicon/apple-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="favicon/apple-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-icon-180x180.png">
        <link rel="icon" type="image/png" sizes="192x192"  href="favicon/android-icon-192x192.png">
        <link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="96x96" href="favicon/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
        <link rel="manifest" href="favicon/manifest.json">
        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
        <meta name="theme-color" content="#ffffff">
        <title>Noticia</title>
        <meta name="author" value="Pol">
    </head>
    <body>
        <div class="background_image">
            <div class="cabecera">
                <img src="../alien.png" alt="icono alien" width="60" height="60" class="logo">
            </div>
            <header class="sticky">
                <div class="boxlinks">
                    <div class="back_contact">
                        <a href="../index.html"  class="sobre1"><span>⇦</span> HOME</a>
                    </div>
                    <div class="back_contact">
                        <a href="../form.html" target="_blank" class="sobre2">CONTÁCTANOS <span>⇨</span></a> 
                    </div>
                </div>
            </header>
            <section>
                <div class="cuerpo">
                    <br><br>
                    <h1 class="noticia_titulo">God of War: Ragnarok aspiraba a tener mejores secundarias que The Witcher 3</h1>
                    <br><br><br>
                    
                    <p class="introduccion">Anthony DiMento, responsable del contenido opcional de God of War: Ragnarok en Santa Monica Studio, asegura que alcanzar la calidad de las secundarias de The Witcher 3 era 'literalmente el objetivo'.</p>
                    <div class="imagen_portada"><img src="god_of_war.webp" alt="" width="100%"></div>
                    <article>
                        <p class="texto"><span class="resaltado">God of War</span>: Ragnarok no se ha estrenado oficialmente todavía, pero los medios especializados ya hemos podido jugarlo antes de su llegada a PS5 y PS4 el próximo 9 de noviembre. Es por eso que la red se ha llenado de opiniones acerca del nuevo juego de Santa Monica Studio que lo elevan a una de las mejores entregas de la saga. Entre los aspectos que más se destacan se encuentra el <b>contenido secundario</b>, del que muchas personas dicen que están a la par del aclamado <span class="resaltado">The Witcher 3.</span></p>
                        <p class="texto">Las comparativas con el juego de CD Projekt RED no van muy desencaminadas, ya que <b>Anthony DiMento, desarrollador de Santa Monica Studio</b>, ha confirmado que en el estudio tenían como meta la última aventura de Geralt de Rivia: "Este era el objetivo que marqué para el contenido opcional de God of War: Ragnarok. The Witcher 3 es uno de mis juegos favoritos de todos los tiempos. <b>No parecía posible, pero era literalmente el objetivo</b>".</p>
                    </article>
                    <article>
                        <div class="blockquote">
                            <blockquote class="twitter-tweet">
                                <p lang="en" dir="ltr">
                                    This was the goal I set for the optional content in 
                                    <a href="https://twitter.com/hashtag/GodofWarRagnarok?src=hash&amp;ref_src=twsrc%5Etfw">#GodofWarRagnarok</a>
                                    . The Witcher 3 is one of my favorite games of all time... It didn&#39;t seem possible, but this was literally the goal. Reading this felt amazing. 
                                    <a href="https://t.co/X8Ycpe1SRs">
                                        https://t.co/X8Ycpe1SRs
                                    </a>
                                </p>&mdash; Anthony DiMento (@DiMentoXP) 
                                <a href="https://twitter.com/DiMentoXP/status/1588208905598865408?ref_src=twsrc%5Etfw">November 3, 2022
                                </a>
                            </blockquote> 
                                    <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
                        </div>
                    </article>
                    <article>
                        <h2 class="titulo2">Análisis de Vandal de God of War: Ragnarok</h2>
                        <iframe width="854" height="480" src="https://www.youtube.com/embed/WM_Yh7t-Vyo?autoplay=1" frameborder="0" allowfullscreen="" class="video"></iframe>
                        <p class="texto">"En <b>Vandal</b> también hemos podido jugar ya a <span class="resaltado">God of War</span> : Ragnarok y en nuestro análisis destacamos precisamente la calidad de ese aspecto del juego: "Toda una <b>obra maestra</b> que nos deleita de principio a fin con una historia, una narrativa y unos personajes inolvidables, unos combates más divertidos y brutales que nunca, unos jefes espectaculares, un desarrollo intenso, variado y repleto de sorpresas, <b>unos contenidos secundarios  interesantísimos y muy cuidados</b> y un apartado audiovisual de primer nivel. Y ojo, ya que hay al menos dos novedades importantísimas que nos han encantado y de las que no podemos hablaros sin caer en destripes"."</p>
                    </article>
                    <footer>
                    <div class="fotter_info">
                        <div class="redes">
                            <a href="" class="links_redes">Instagram</a>
                            <a href="" class="links_redes">Facebook</a>
                            <a href="" class="links_redes">Twitter</a>
                        </div>
                        <div class="direccion">
                            <h3>Carrer d'aiguablava 121</h3>
                            <h3>08033 Barcelona</h3>
                        </div>
                    </div>
                    <p class="copyright">Copyright © 2022-2023</p>
                </footer>
                </div>
                
            </section>

        </div>
    </body>
</html>